<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Help Contents
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Help_7439487.html">Help</a></span>
              </li>
              <li>
                <span><a href="Static-Help_7439489.html">Static Help</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Help Contents</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Sep 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              After clicking “Help Contents”, the general help function is shown in a new window of your standard web browser. This new window contains a header in which you can enter a keyword for search. If you click “Scope”, you can restrict the search to a specified area. In the default mode, all topics are searched.
            </p>
            <p class="noindent">
              The main window is separated into two parts. The left part is similar to the Navigator View. It shows a tree structure of all help contents. The right part shows the entries of the help content. In the toolbar of the left part you can choose different operations:
            </p>
            <ul class="itemize1">
              <li class="itemize">Print <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439491/7766193.png" data-image-src="attachments/7439491/7766193.png" title="print.png"/> the selected topic with or without all subtopics.
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439491/8192286.gif" data-image-src="attachments/7439491/8192286.gif" title="105-zeige-SchluesselwortSuche.gif"/>  to search for a keyword in the selected topic with or without all subtopics. The choice between searching in a topic with or without subtopics can be made after clicking the downward-pointing triangle for the drop down menu.
              </li>
              <li class="itemize">Furthermore, you can collapse all nodes in the list below with <img class="confluence-embedded-image" src="attachments/7439491/7766195.png" data-image-src="attachments/7439491/7766195.png" title="collapse-all-nodes.png"/>, minimize and maximize the window.
              </li>
              <li class="itemize">Clicking <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439491/7766196.png" data-image-src="attachments/7439491/7766196.png" title="synchron.png"/> keeps the navigation tree synchronized to the current topic (that means the tree structure shows those terms highlighted which were activated by following the links in the selected entry on the right)
              </li>
            </ul>
            <p class="noindent">
              The list below shows the contents in a tree structure. By clicking “+” or “-” symbol, the subcontents can be expanded or collapsed. After clicking a tree item, the corresponding content is shown in the window’s right-hand area.
            </p>
            <p class="noindent">
              In the footer of the left part of the navigator you can select between
            </p>
            <ul class="itemize1">
              <li class="itemize">a table of contents <img class="confluence-embedded-image" src="attachments/7439491/7766197.png" data-image-src="attachments/7439491/7766197.png" title="content.png"/>
              </li>
              <li class="itemize">a view to search the index <img class="confluence-embedded-image" src="attachments/7439491/7766202.png" data-image-src="attachments/7439491/7766202.png" title="index.png"/>
              </li>
              <li class="itemize">a listing of the search results <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439491/7766194.png" data-image-src="attachments/7439491/7766194.png" title="search-lamp-results.png"/>
              </li>
              <li class="itemize">a view of the bookmarks <img class="confluence-embedded-image" src="attachments/7439491/7766199.png" data-image-src="attachments/7439491/7766199.png" title="bookmarks.png"/> that can be deleted with <img class="confluence-embedded-image" src="attachments/7439491/7766200.png" data-image-src="attachments/7439491/7766200.png" title="remove-bookmark.png"/> (selected bookmarks) and <img class="confluence-embedded-image" src="attachments/7439491/7766201.png" data-image-src="attachments/7439491/7766201.png" title="remove-all-bookmarks.png"/> (all bookmarks) in the toolbar of the view.The right-hand part of the “Help Contents” window shows you the selected entry of the help. The toolbar of this right part shows some icons:
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">Use the backward and forward button to navigate and <img class="confluence-embedded-image" src="attachments/7439491/7766203.png" data-image-src="attachments/7439491/7766203.png" title="home.png"/> to get back to the starting point.
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439491/7766204.png" data-image-src="attachments/7439491/7766204.png" title="table-of-contents.png"/> to show the displayed topic in the table of contents in the left-hand part of the window, if the contents tree is collapsed.
              </li>
              <li class="itemize">You can bookmark a document <img class="confluence-embedded-image" src="attachments/7439491/7766205.png" data-image-src="attachments/7439491/7766205.png" title="bookmark-document.png"/> or print the page <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439491/7766193.png" data-image-src="attachments/7439491/7766193.png" title="print.png"/>.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
